body {
	background-color: #90CE00;
	color: #FFF;
	background-image: url(../images/common/bg.gif);
}
a:link {
	color: #FFF;
	text-decoration: underline;
}
a:visited {
	color: #EFEFEF;
	text-decoration: underline;
}
a:hover {
	color: #FF9;
	text-decoration: underline;
}

a img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	display: block;
	padding-top: 8px;
	padding-bottom: 8px;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 30px;
}
h2 {
	display: block;
	font-size: 100px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-weight: normal;
	height: 220px;
}
#countiner {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;


	height: 650.px;
	background-image: url(../images/common/tree1.png);
	background-position: bottom;
	background-repeat: no-repeat;
	height: 675px;
}
#countiner #menu {
	float: left;
	width: 90px;
	margin-top: 250px;
}
#countiner #menu ul {
	list-style-type: none;
}
#countiner #menu ul li {
	margin-bottom: 5px;
	padding: 0px;
	margin-top: 0px;
}
#footer {
	width: 1000px;
	margin-right: auto;
	margin-left: auto;
	padding-top: 60px;
}
#footer #footer_left {
	float: left;
	height: 60px;
	width: 520px;
}
#footer #footer_left h2 {
	margin: 0px;
	float: left;
	width: 95px;
	height: 20px;
	padding-top: 35px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
#footer #footer_left ul {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	list-style-type: none;
	display: block;
	float: left;
	padding-top: 35px;
}
#footer #footer_left ul li {
	display: inline;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #FFF;
	padding-right: 5px;
	padding-left: 2px;
}
#footer #footer_right {
	float: right;
	height: 60px;
	width: 450px;
}
#footer #footer_right #adress {
	float: left;
	width: 230px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 12px;
}
#footer #footer_right #adress p {
	margin-top: 10px;
	line-height: 140%;
}
#footer #footer_right #telFax {
	width: 215px;
	float: right;
	font-size: 24px;
	font-family: "Times New Roman", Times, serif;
	padding-top: 5px;
}

#footer #footer_hr {
	clear: both;
}
#footer #footerLink {
	font-size: 12px;
	display: block;
	float: left;
	width: 520px;
	padding-top: 10px;
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
}
#footer #footerLink span {
	background-image: url(../images/common/arrow01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-right: 8px;
	padding-left: 8px;
}


#footer #copyright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: right;
	padding-top: 10px;
	padding-bottom: 20px;
}

.scroll {
	margin-right: auto;
	margin-left: auto;
	height: 640px;
	width: 640px;
}
.scroll #cont_index {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
.scroll #cont_index h3 {
	margin-bottom: 25px;
}
.scroll #cont_index p {
	line-height: 150%;
}
.scroll #cont_index p span {
	font-size: 12px;
}
.scroll #cont_works {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
#countiner .scroll #cont_works #innerLeft {
	float: left;
	width: 300px;
}


#countiner .scroll #cont_works #innerRight {
	float: right;
	width: 300px;
}
#countiner .scroll #cont_works h3  {
	padding-bottom: 12px;
	padding-top: 12px;
	display: block;
	clear: both;
}
#countiner .scroll #cont_works dl  {
	padding-bottom: 12px;
	padding-left: 12px;
}
#countiner .scroll #cont_works dl dt  {
	display: block;
	float: left;
	width: 140px;
	padding-bottom: 4px;
	font-size: 12px;
	line-height: 12px;
}
#countiner .scroll #cont_works dl dd  {
	display: block;
	float: left;
	width: 140px;
	clear: right;
	padding-bottom: 4px;
	font-family: Arial, Helvetica, sans-serif;
}
#countiner .scroll #cont_works dl p  {
	display: block;
	clear: both;
	padding-bottom: 4px;
	font-size: 12px;
	line-height: 12px;
}




.scroll #cont_gallary {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	padding-top: 20px;
	padding-right: 20px;
	padding-left: 20px;
}
#countiner .scroll #cont_gallary #innerLeft {
	float: left;
	width: 300px;
}


#countiner .scroll #cont_gallary #innerRight {
	float: right;
	width: 300px;
}
#countiner .scroll #cont_gallary h3  {
	padding-bottom: 12px;
	padding-top: 12px;
	display: block;
	clear: both;
}
#countiner .scroll #cont_gallary dl  {
	padding-bottom: 12px;
	padding-left: 6px;
}
#countiner .scroll #cont_gallary dl dt  {
	display: block;
	padding-bottom: 4px;
	font-size: 14px;
	line-height: 12px;
	background-image: url(../images/common/arrow01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 8px;
	font-weight: bold;
}
#countiner .scroll #cont_gallary dl dd  {
	display: block;
	clear: right;
	padding-bottom: 8px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 8px;
}
#countiner .scroll #cont_gallary dl p  {
	display: block;
	clear: both;
	padding-bottom: 4px;
	font-size: 12px;
	line-height: 12px;
}
#countiner .scroll #cont_gallary ul {
	padding-bottom: 12px;
	padding-left: 6px;
	list-style-type: none;
}
#countiner .scroll #cont_gallary ul li {
	display: block;
	float: left;
	padding-bottom: 8px;
	font-size: 14px;
	background-image: url(../images/common/arrow01.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	padding-left: 8px;
	width: 270px;
}
#countiner .scroll #cont_gallary ul li span {
	font-size: 11px;
}






.scroll #cont_contact {
	font-family: "ＭＳ Ｐ明朝", "MS PMincho", "ヒラギノ明朝 Pro W3", "Hiragino Mincho Pro", serif;
	font-size: 15px;
	padding-top: 40px;
	padding-right: 20px;
	padding-left: 20px;
}
#countiner .scroll #cont_contact #innerLeft {
	float: left;
	width: 340px;
}


#countiner .scroll #cont_contact #innerRight {
	float: right;
	width: 240px;
}
#countiner .scroll #cont_contact h3  {
	padding-bottom: 12px;
	padding-top: 12px;
	display: block;
	clear: both;
}
#mailform .mailform .mfptr td span {
	color: #F00;
	padding-left: 5px;
	font-family: "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	font-size: 10px;
}
#countiner .scroll #cont_contact #innerRight #mailformAddress {
	font-size: 12px;
	padding-bottom: 6px;
	font-family: Arial, Helvetica, sans-serif;
}
#countiner .scroll #cont_contact #innerRight #mailformAddress span {
	font-size: 10px;
}
